---
# Banner
banner:
  title: "Le compagnon du travailleur social"
  content: "Chill est une application web métier à destination des travailleurs sociaux, et dédiée à l'accompagnement des personnes. Chill est 100% Libre et Open-source."
  image: "/images/banner.png"
  button:
    enable: true
    label: "Télécharger notre brochure"
    link: "start/flyer"

# Features
features:
  - title: "Que trouverez-vous dans Chill ?"
    image: "/images/service-1.png"
    content: "Chill vous aide à garder la mémoire des personnes que vous suivez. Vous trouverez:"
    bulletpoints:
      - "Des fiches d'usagers, avec la possibilité d'ouvrir des périodes d'accompagnements, d'y créer des actions selon des problématiques sociales"
      - "Un puissant moteur de recherche pour retrouver les personnes" 
      - "Enregistrement des échanges, et la prise de Rendez-vous"
      - "Génération de documents depuis des gabarits"
      - "Notification, validation et suivi des décisions entre les travailleurs"
      - "Export des statistiques pour facilliter les rapports d'activités"
    button:
      enable: true
      label: "Commencer la visite"
      link: "presentation/persons"

  - title: "Discover the Key Features Of Hugo"
    image: "/images/service-2.png"
    content: "Hugo is an all-in-one web framework for building fast, content-focused websites. It offers a range of exciting features for developers and website creators. Some of the key features are:"
    bulletpoints:
      - "Zero JS, by default: No JavaScript runtime overhead to slow you down."
      - "Customizable: Tailwind, MDX, and 100+ other integrations to choose from."
      - "UI-agnostic: Supports React, Preact, Svelte, Vue, Solid, Lit and more."
    button:
      enable: true
      label: "Get Started Now"
      link: "https://github.com/zeon-studio/hugoplate"

  - title: "The Top Reasons to Choose Hugo for Your Hugo Project"
    image: "/images/service-3.png"
    content: "With Hugo, you can build modern and content-focused websites without sacrificing performance or ease of use."
    bulletpoints:
      - "Instantly load static sites for better user experience and SEO."
      - "Intuitive syntax and support for popular frameworks make learning and using Hugo a breeze."
      - "Use any front-end library or framework, or build custom components, for any project size."
      - "Built on cutting-edge technology to keep your projects up-to-date with the latest web standards."
    button:
      enable: false
      label: ""
      link: ""

  - title: "Hop hop"
    image: "/images/service-4.png"
    content: "Comment bim bam"
    bulletpoints:
      - "item1"
      - "item2"
      - "item3"
      - "item4"
    button:
      enable: false
      label: ""
      link: ""
---
